Subject: Re: 48th F-102
From: "Steve Bamford" <[email-masked]>
To: "Patrick Hawkey" <[email-masked]>
Date: Sun, 26 Jan 2003 15:22:53 -0800

----- Original Message -----
From: "Patrick Hawkey" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Sent: Sunday, January 26, 2003 2:32 PM
Subject: 48th F-102

> Hello Steve.  This one appears on the cover of the new FineScale
> Modeler.  It's Monogram's kit, of course.  It was commissioned by a guy
> that spent four months at Portland International Airport in the early
> 1960s while waiting for a slot to open in an F-100 unit.  The young
> Lieutenant befriended the squadron commander of the 460th FIS based
> there, and spent a lot of time hanging out with those guys and taking
> pictures of their airplanes.  For years after his service days he wanted
> a good 48th F-102 in 460th markings.  He went to some expense to have a
> dry transfer outfit create multiple copies of the tiger badge for the
> tail.  With those supplied by him, I finished this exactly two years ago
> -- way before Superscale brought us their rendition.  Except for
> rescribing it, and a Black Box interior (not worth the bother in my
> opinion) it's stock Monogram.

----------------------------------------------------------------------------
----